;InnoSetupVersion=4.2.6

[Setup]
AppName=jEdit
AppVerName=jEdit 4.2
AppId=jEdit
AppVersion=4.2
AppPublisher=Slava Pestov
AppPublisherURL=http://www.jedit.org/
AppSupportURL=http://www.jedit.org/
AppUpdatesURL=http://www.jedit.org/
DefaultDirName={pf}\jEdit
DefaultGroupName=jEdit 4.2
OutputBaseFilename=setup
Compression=lzma
PrivilegesRequired=none
ChangesAssociations=yes
AllowNoIcons=yes
LicenseFile=embedded\License.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\jedit.ico"; DestDir: "{app}"; Components: main; Flags: ignoreversion 
Source: "{app}\jedit.jar"; DestDir: "{app}"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\Apache.LICENSE.txt"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\CHANGES.txt"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\COPYING.DOC.txt"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\COPYING.PLUGINS.txt"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\COPYING.txt"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\jedit.png"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\README.txt"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\TODO.txt"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\welcome.html"; DestDir: "{app}\doc"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\appendix.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\general.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\index.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\installation.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\intro.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\legal-notice.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\macros.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\plugins.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\problems.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\toc.xml"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\FAQ\usage.html"; DestDir: "{app}\doc\FAQ"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\actions.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\api-changes.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\beanshell.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\bundled-macros.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\class-editplugin.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\dockables.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\editing.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\encodings.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\extensions.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\files.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\incompatible.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\index.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\interface.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\misc-api-changes.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\plugin-api.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\plugin-manager.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\rect.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\search.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\services.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\syntax-api.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\syntax.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\textarea-api.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\toc.xml"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\user-changes.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\vfs.browser.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\news42\vfs.html"; DestDir: "{app}\doc\news42"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip0.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip1.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip10.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip11.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip12.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip13.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip14.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip15.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip16.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip17.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip18.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip19.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip2.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip20.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip21.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip22.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip23.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip24.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip25.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip26.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip27.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip28.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip29.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip3.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip30.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip31.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip32.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip33.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip34.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip35.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip36.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip37.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip38.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip39.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip4.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip40.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip41.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip42.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip43.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip44.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip45.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip46.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip47.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip48.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip49.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip5.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip50.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip51.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip52.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip53.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip54.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip55.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip56.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip57.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip58.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip59.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip6.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip60.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip61.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip62.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip63.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip64.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip65.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip66.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip67.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip68.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip69.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip7.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip70.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip71.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip72.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip73.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip74.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip75.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip76.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip77.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip78.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip79.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip8.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip80.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip81.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip82.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip83.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip84.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip85.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip86.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip87.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip88.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip89.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip9.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip90.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip91.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip92.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip93.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip94.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip95.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip96.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip97.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\tips\tip98.html"; DestDir: "{app}\doc\tips"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\abbrevs.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\action-bar.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\activity-log.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\add-prefix-and-suffix.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\basics.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\beanshell-intro.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bracket-matching.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bsh-commands-file.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bsh-commands-object.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bsh-commands-other.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bsh-commands-output.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bsh-commands-resource.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bsh-commands-script.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bsh-commands-serial.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\bsh-commands.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\buffer-local.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\buffer-opts.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\buffers.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\caret.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\cli-usage.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\closing-exiting.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\commenting.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\conventions.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\creating.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\customizing.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\dialog-macro-intro.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\dialog-macro.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\docking.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\dynamic-typing.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\editing.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\encodings.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\entering-text.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\files.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\first-example.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\folding.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\global-opts.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\globs.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\helpful-methods.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\history.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\indent.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\index.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\installing-modes.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\installing-plugins.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\line-separators.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\lines.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macro-analysis.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macro-basics.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macro-index.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macro-tips-BeanShell.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macro-tips-debugging.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macro-tips-input.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macro-tips.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macros-clipboard.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macros-editing.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macros-files.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macros-interface.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macros-java.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macros-misc.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macros-properties.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\macros-text.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\markers.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-preamble.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-eol-span-regexp.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-eol-span.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-import.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-keywords.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-mark-following.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-mark-prev.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-seq-regexp.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-seq.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-span-regexp.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-span.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-rule-terminate.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-syntax-tokens.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-tag-props.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\mode-tag-rules.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\modes.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\opening.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\organizing-macros.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\overview.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\paragraphs.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-actions.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-building.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-dockables.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-docs.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-editbus.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-options.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-properties.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-quicknotepad.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-quicknotepadplugin.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-quicknotepadtoolbar.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement-reloading.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-implement.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-intro.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-load.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-manager.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-tips-libraries.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\plugin-tips.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\predefined-variables.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\printing.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\recording-macros.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\regexps.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\reloading.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\running-macros.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\saving.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\scripts-command-line.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\scrolling.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\search-replace.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\selection.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\settings-directory.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\shortcuts.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\single-macros.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\something-useful.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\source-edit.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\starting.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\startup-scripts.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\status-bar.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\text-transfer.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\threaded-io.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\toc.xml"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\undo-redo.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\updating-modes.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\using-jedit-part.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\using-macros.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\using-plugins.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\vfs-browser.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\views.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\word-wrap.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\words.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\writing-macros-part.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\writing-modes-part.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\writing-modes.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\writing-plugins-part.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\users-guide\xml-primer.html"; DestDir: "{app}\doc\users-guide"; Components: main; Flags: ignoreversion 
Source: "{app}\doc\api\allclasses-frame.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\allclasses-noframe.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\constant-values.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\deprecated-list.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\help-doc.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\index-all.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\index.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\overview-frame.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\overview-summary.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\overview-tree.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\packages.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\serialized-form.html"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\stylesheet.css"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\toc.xml"; DestDir: "{app}\doc\api"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\BSHBlock.NodeFilter.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\BshClassManager.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\BshClassManager.Listener.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\BSHFormalComment.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\BshIterator.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\BshMethod.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\BSHPackageDeclaration.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\CallStack.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Capabilities.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Capabilities.Unavailable.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ClassGenerator.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ClassGeneratorImpl.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ClassGeneratorUtil.ConstructorArgs.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ClassGeneratorUtil.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ClassIdentifier.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ClassPathException.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\CollectionManager.BasicBshIterator.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\CollectionManager.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ConsoleInterface.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\DelayedEvalBshMethod.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\EvalError.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Interpreter.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\InterpreterError.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\JavaCharStream.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Modifiers.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\NameSource.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\NameSource.Listener.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\NameSpace.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\package-frame.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\package-summary.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\package-tree.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ParseException.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Parser.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ParserConstants.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ParserTokenManager.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ParserTreeConstants.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Primitive.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\ReflectManager.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Remote.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\StringUtil.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\TargetError.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\This.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Token.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\TokenMgrError.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\UtilEvalError.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\UtilTargetError.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\Variable.html"; DestDir: "{app}\doc\api\bsh"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\collection\CollectionIterator.html"; DestDir: "{app}\doc\api\bsh\collection"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\collection\CollectionManagerImpl.html"; DestDir: "{app}\doc\api\bsh\collection"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\collection\package-frame.html"; DestDir: "{app}\doc\api\bsh\collection"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\collection\package-summary.html"; DestDir: "{app}\doc\api\bsh\collection"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\collection\package-tree.html"; DestDir: "{app}\doc\api\bsh\collection"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\commands\dir.html"; DestDir: "{app}\doc\api\bsh\commands"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\commands\package-frame.html"; DestDir: "{app}\doc\api\bsh\commands"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\commands\package-summary.html"; DestDir: "{app}\doc\api\bsh\commands"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\commands\package-tree.html"; DestDir: "{app}\doc\api\bsh\commands"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\reflect\package-frame.html"; DestDir: "{app}\doc\api\bsh\reflect"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\reflect\package-summary.html"; DestDir: "{app}\doc\api\bsh\reflect"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\reflect\package-tree.html"; DestDir: "{app}\doc\api\bsh\reflect"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\bsh\reflect\ReflectManagerImpl.html"; DestDir: "{app}\doc\api\bsh\reflect"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\com\microstar\xml\HandlerBase.html"; DestDir: "{app}\doc\api\com\microstar\xml"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\com\microstar\xml\package-frame.html"; DestDir: "{app}\doc\api\com\microstar\xml"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\com\microstar\xml\package-summary.html"; DestDir: "{app}\doc\api\com\microstar\xml"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\com\microstar\xml\package-tree.html"; DestDir: "{app}\doc\api\com\microstar\xml"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\com\microstar\xml\XmlException.html"; DestDir: "{app}\doc\api\com\microstar\xml"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\com\microstar\xml\XmlHandler.html"; DestDir: "{app}\doc\api\com\microstar\xml"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\com\microstar\xml\XmlParser.html"; DestDir: "{app}\doc\api\com\microstar\xml"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\CharIndexed.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\package-frame.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\package-summary.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\package-tree.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\RE.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\REException.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\REFilterInputStream.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\REFilterReader.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\REMatch.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\REMatchEnumeration.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\RESyntax.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\gnu\regexp\UncheckedRE.html"; DestDir: "{app}\doc\api\gnu\regexp"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Abbrevs.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\AbstractOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\ActionContext.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\ActionSet.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\BeanShell.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\BeanShellAction.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Buffer.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Buffer.TokenList.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\BufferHistory.Entry.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\BufferHistory.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Debug.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EBComponent.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EBMessage.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EBMessage.NonVetoable.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EBPlugin.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditAction.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditAction.Wrapper.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditBus.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditPlugin.Broken.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditPlugin.Deferred.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditPlugin.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditPlugin.JAR.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\EditServer.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\GUIUtilities.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\JARClassLoader.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Java14.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\jEdit.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Macros.Handler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Macros.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Macros.Macro.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Macros.Recorder.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Marker.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\MiscUtilities.Compare.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\MiscUtilities.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\MiscUtilities.MenuItemCompare.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\MiscUtilities.StringCompare.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\MiscUtilities.StringICaseCompare.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Mode.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\OperatingSystem.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\OptionGroup.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\OptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\PerspectiveManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\PluginJAR.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\PluginJAR.PluginCacheEntry.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Registers.ClipboardRegister.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Registers.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Registers.Register.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\Registers.StringRegister.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\ServiceManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\TextUtilities.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\View.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\View.ViewConfig.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\BrowserCommandsMenu.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\BrowserListener.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\FileCellRenderer.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\VFSBrowser.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\VFSDirectoryEntryTable.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\VFSDirectoryEntryTableModel.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\browser\VFSFileChooserDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\browser"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\BufferChangeAdapter.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\BufferChangeListener.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\BufferIORequest.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\ContentManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\DummyFoldHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\ExplicitFoldHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\FoldHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\IndentFoldHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\KillRing.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\LineElement.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\LineManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\PositionManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\RootElement.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\buffer\UndoManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\buffer"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\AbbrevEditor.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\AboutDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\ActionBar.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\AddAbbrevDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\AnimatedIcon.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\BeanShellErrorDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\BufferOptions.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\BufferSwitcher.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\CloseDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\ColorWellButton.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\CompleteWord.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\DefaultFocusComponent.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\DefaultInputHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\DockableWindowContainer.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\DockableWindowManager.DockableLayout.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\DockableWindowManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\EditAbbrevDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\EnhancedButton.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\EnhancedDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\ErrorListDialog.ErrorEntry.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\ErrorListDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\FilesChangedDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\FloatingWindowContainer.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\FontSelector.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\GrabKeyDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\GrabKeyDialog.KeyBinding.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\HistoryModel.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\HistoryTextField.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\InputHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\IOProgressMonitor.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\JCheckBoxList.Entry.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\JCheckBoxList.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\KeyEventTranslator.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\KeyEventTranslator.Key.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\KeyEventWorkaround.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\LogViewer.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\OptionsDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\OptionsDialog.OptionTreeModel.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\PanelWindowContainer.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\PanelWindowContainer.RotatedTextIcon.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\PasteFromListDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\RolloverButton.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\SelectLineRange.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\SplashScreen.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\StatusBar.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\TextAreaDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\TipOfTheDay.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\ToolBarManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\VariableGridLayout.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\gui\ViewRegisters.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\gui"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\help\HelpViewer.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\help"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\help\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\help"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\help\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\help"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\help\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\help"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\FavoritesVFS.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\FileRootsVFS.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\FileVFS.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\FileVFS.LocalDirectoryEntry.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\UrlVFS.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\VFS.DirectoryEntry.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\VFS.DirectoryEntryCompare.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\VFS.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\io\VFSManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\io"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\DirectoryProvider.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\DynamicMenuProvider.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\EnhancedCheckBoxMenuItem.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\EnhancedMenu.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\EnhancedMenuItem.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\FavoritesProvider.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\MacrosProvider.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\MarkersProvider.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\PluginsProvider.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\RecentDirectoriesProvider.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\menu\RecentFilesProvider.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\menu"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\BufferUpdate.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\DockableWindowUpdate.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\DynamicMenuChanged.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\EditorExiting.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\EditorExitRequested.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\EditorStarted.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\EditPaneUpdate.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\PluginUpdate.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\PropertiesChanged.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\SearchSettingsChanged.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\VFSUpdate.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\msg\ViewUpdate.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\msg"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\AbbrevsOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\AppearanceOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\AutosaveBackupOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\BrowserColorsOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\BrowserOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\ContextOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\DockingOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\EditingOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\FirewallOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\GeneralOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\GlobalOptions.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\GutterOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\MouseOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\PluginManagerOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\PluginOptions.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\PrintOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\ShortcutsOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\StatusBarOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\SyntaxHiliteOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\TextAreaOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\ToolBarOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\options\ViewOptionPane.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\options"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr\ManagePanel.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr\MirrorList.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr\MirrorList.Mirror.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr\PluginList.Plugin.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr\PluginManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\pluginmgr"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\print\BufferPrinter1_3.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\print"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\print\BufferPrinter1_4.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\print"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\print\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\print"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\print\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\print"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\print\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\print"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource\Handler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource\PluginResURLConnection.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\proto\jeditresource"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\AllBufferSet.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\BoyerMooreSearchMatcher.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\BufferListSet.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\CurrentBufferSet.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\DirectoryListSet.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\HyperSearchResult.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\HyperSearchResult.Occur.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\HyperSearchResults.ActionHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\HyperSearchResults.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\RESearchMatcher.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\SearchAndReplace.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\SearchBar.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\SearchDialog.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\SearchFileSet.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\SearchMatcher.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\search\SearchMatcher.Match.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\search"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\Chunk.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\DefaultTokenHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\DisplayTokenHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\DummyTokenHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\KeywordMap.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\ParserRule.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\ParserRuleSet.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\SyntaxStyle.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\SyntaxUtilities.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\Token.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\TokenHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\TokenMarker.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\TokenMarker.LineContext.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\syntax\XModeHandler.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\syntax"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\DisplayManager.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\Gutter.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\JEditTextArea.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\MouseActions.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\ScrollListener.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\Selection.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\Selection.Range.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\Selection.Rect.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\StructureMatcher.BracketMatcher.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\StructureMatcher.Highlight.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\StructureMatcher.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\StructureMatcher.Match.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\TextAreaExtension.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\jedit\textarea\TextAreaPainter.html"; DestDir: "{app}\doc\api\org\gjt\sp\jedit\textarea"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\CharIndexedSegment.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\IntegerArray.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\Log.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\package-frame.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\package-summary.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\package-tree.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\ReadWriteLock.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\SegmentBuffer.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\WorkRequest.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\WorkThread.Abort.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\WorkThread.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\WorkThreadPool.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\gjt\sp\util\WorkThreadProgressListener.html"; DestDir: "{app}\doc\api\org\gjt\sp\util"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\ClassVisitor.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\ClassWriter.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\CodeVisitor.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\CodeWriter.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\Constants.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\Label.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\package-frame.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\package-summary.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\package-tree.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\org\objectweb\asm\Type.html"; DestDir: "{app}\doc\api\org\objectweb\asm"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\doc\api\resources\inherit.gif"; DestDir: "{app}\doc\api\resources"; Components: apidoc; Flags: ignoreversion 
Source: "{app}\jars\LatestVersion.jar"; DestDir: "{app}\jars"; Components: main; Flags: ignoreversion 
Source: "{app}\jars\QuickNotepad.jar"; DestDir: "{app}\jars"; Components: main; Flags: ignoreversion 
Source: "{app}\macros\Clipboard\Copy_Lines_Containing.bsh"; DestDir: "{app}\macros\Clipboard"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Clipboard\Copy_Selection_or_Line.bsh"; DestDir: "{app}\macros\Clipboard"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Clipboard\Copy_Visible_Lines.bsh"; DestDir: "{app}\macros\Clipboard"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Clipboard\Cut_Lines_Containing.bsh"; DestDir: "{app}\macros\Clipboard"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Clipboard\Cut_Selection_or_Line.bsh"; DestDir: "{app}\macros\Clipboard"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Emacs_Next_Line.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Emacs_Previous_Line.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Go_to_Column.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Greedy_Backspace.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Greedy_Delete.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Greedy_Left.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Greedy_Right.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Keywords_to_Upper_Case.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Mode_Switcher.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Move_Line_Down.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Editing\Move_Line_Up.bsh"; DestDir: "{app}\macros\Editing"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Browse_Directory.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Buffer_Switcher.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Close_All_Except_Active.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Copy_Name_to_Clipboard.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Copy_Path_to_Clipboard.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Delete_Current.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Glob_Close.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Insert_Selection.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Next_Dirty_Buffer.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Open_Path.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Open_Selection.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Files\Toggle_ReadOnly.bsh"; DestDir: "{app}\macros\Files"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Interface\Decrease_Font_Size.bsh"; DestDir: "{app}\macros\Interface"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Interface\Increase_Font_Size.bsh"; DestDir: "{app}\macros\Interface"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Interface\Open_Context_Menu.bsh"; DestDir: "{app}\macros\Interface"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Interface\Toggle_Bottom_Docking_Area.bsh"; DestDir: "{app}\macros\Interface"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Interface\Toggle_Left_Docking_Area.bsh"; DestDir: "{app}\macros\Interface"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Interface\Toggle_Right_Docking_Area.bsh"; DestDir: "{app}\macros\Interface"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Interface\Toggle_Top_Docking_Area.bsh"; DestDir: "{app}\macros\Interface"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Java\Create_Constructor.bsh"; DestDir: "{app}\macros\Java"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Java\Get_Class_Name.bsh"; DestDir: "{app}\macros\Java"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Java\Get_Package_Name.bsh"; DestDir: "{app}\macros\Java"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Java\Java_File_Save.bsh"; DestDir: "{app}\macros\Java"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Java\Make_Get_and_Set_Methods.bsh"; DestDir: "{app}\macros\Java"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Java\Preview_JavaDoc_Of_Current_Buffer.bsh"; DestDir: "{app}\macros\Java"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Display_Abbreviations.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Display_Actions.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Display_Character_Code.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Display_Shortcuts.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Evaluate_Buffer_in_BeanShell.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Hex_Convert.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\HyperSearch_Results_to_Buffer.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Include_Guard.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Make_Bug_Report.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Run_Script.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Misc\Show_Threads.bsh"; DestDir: "{app}\macros\Misc"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Properties\Insert_Buffer_Properties.bsh"; DestDir: "{app}\macros\Properties"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Properties\jEdit_Properties.bsh"; DestDir: "{app}\macros\Properties"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Properties\Look_and_Feel_Properties.bsh"; DestDir: "{app}\macros\Properties"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Properties\System_Properties.bsh"; DestDir: "{app}\macros\Properties"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Text\Add_Prefix_and_Suffix.bsh"; DestDir: "{app}\macros\Text"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Text\Color_Picker.bsh"; DestDir: "{app}\macros\Text"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Text\Duplicate_Line.bsh"; DestDir: "{app}\macros\Text"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Text\Insert_Date.bsh"; DestDir: "{app}\macros\Text"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Text\Insert_Tag.bsh"; DestDir: "{app}\macros\Text"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Text\Next_Char.bsh"; DestDir: "{app}\macros\Text"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Text\Reverse_Lines.bsh"; DestDir: "{app}\macros\Text"; Components: macros; Flags: ignoreversion 
Source: "{app}\macros\Text\Single_Space_Buffer.bsh"; DestDir: "{app}\macros\Text"; Components: macros; Flags: ignoreversion 
Source: "{app}\modes\actionscript.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\ada95.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\antlr.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\apacheconf.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\apdl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\applescript.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\asp.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\aspect-j.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\assembly-macro32.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\assembly-mcs51.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\assembly-parrot.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\assembly-r2000.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\assembly-x86.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\awk.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\b.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\batch.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\bbj.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\bcel.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\bibtex.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\c.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\catalog"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\chill.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\cil.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\cobol.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\coldfusion.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\cplusplus.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\csharp.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\css.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\cvs-commit.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\d.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\doxygen.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\dsssl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\eiffel.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\embperl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\erlang.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\factor.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\fortran.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\foxpro.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\freemarker.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\gettext.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\groovy.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\haskell.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\hex.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\html.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\i4gl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\icon.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\idl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\inform.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\ini.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\inno-setup.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\interlis.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\io.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\java.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\javascript.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\jcl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\jhtml.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\jmk.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\jsp.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\latex.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\lilypond.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\lisp.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\lotos.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\lua.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\mail.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\makefile.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\maple.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\ml.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\modula3.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\moin.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\mqsc.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\netrexx.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\nqc.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\nsis2.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\objective-c.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\objectrexx.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\occam.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\omnimark.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\pascal.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\patch.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\perl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\php.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\pike.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\pl-sql.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\pl1.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\pop11.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\postscript.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\povray.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\powerdynamo.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\progress.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\prolog.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\props.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\psp.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\ptl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\pvwave.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\pyrex.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\python.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\rebol.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\redcode.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\relax-ng-compact.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\rest.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\rhtml.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\rib.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\rpmspec.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\rtf.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\ruby.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\rview.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\sas.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\scheme.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\sdl_pr.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\sgml.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\shellscript.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\shtml.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\smalltalk.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\smi-mib.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\splus.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\sqr.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\squidconf.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\ssharp.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\svn-commit.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\swig.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\tcl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\tex.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\texinfo.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\text.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\tpl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\tsql.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\uscript.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\vbscript.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\velocity.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\verilog.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\vhdl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\xml.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\xsl.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\modes\zpt.xml"; DestDir: "{app}\modes"; Components: main; Flags: ignoreversion 
Source: "{app}\properties\README.txt"; DestDir: "{app}\properties"; Components: main; Flags: ignoreversion 
Source: "{app}\startup\README.txt"; DestDir: "{app}\startup"; Components: main; Flags: ignoreversion 
Source: "{app}\startup\startup.bsh"; DestDir: "{app}\startup"; Components: main; Flags: ignoreversion 
Source: "{win}\jedit.bat"; DestDir: "{win}"; Components: batchfile; AfterInstall: "UpdateBatchFile"; 

[Registry]
Root: HKCR; Subkey: "*\Shell"; Flags: uninsdeletekeyifempty 
Root: HKCR; Subkey: "*\Shell\Open with jEdit"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "*\Shell\Open with jEdit\command"; ValueType: String; ValueData: """{code:GetJavaPath}"" -jar ""{app}\jedit.jar"" -reuseview ""%1"""; Flags: uninsdeletekey 

[Run]
Filename: "{code:GetJavaPath}"; Parameters: "-jar ""{app}\jedit.jar"""; WorkingDir: "{app}"; Description: "{cm:LaunchProgram,jEdit}"; Flags: shellexec postinstall skipifsilent 

[Icons]
Name: "{group}\jEdit"; Filename: "{code:GetJavaPath}"; Parameters: "-jar ""{app}\jedit.jar"""; WorkingDir: "{app}"; IconFilename: "{app}\jedit.ico"; 
Name: "{group}\{cm:UninstallProgram,jEdit}"; Filename: "{uninstallexe}"; 
Name: "{userdesktop}\jEdit"; Filename: "{code:GetJavaPath}"; Parameters: "-jar ""{app}\jedit.jar"""; WorkingDir: "{app}"; IconFilename: "{app}\jedit.ico"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\jEdit"; Filename: "{code:GetJavaPath}"; Parameters: "-jar ""{app}\jedit.jar"""; WorkingDir: "{app}"; IconFilename: "{app}\jedit.ico"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "{cm:CreateDesktopIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 
Name: "quicklaunchicon"; Description: "{cm:CreateQuickLaunchIcon}"; GroupDescription: "{cm:AdditionalIcons}"; 

[Components]
Name: "main"; Description: "jEdit text editor"; Types: "full compact custom"; 
Name: "apidoc"; Description: "API Documentation (for macro and plugin development)"; Types: "full custom"; 
Name: "macros"; Description: "Default set of macros (highly recommended)"; Types: "full compact custom"; 
Name: "batchfile"; Description: "Batch file (for command-line usage)"; Types: "full compact custom"; 

[Types]
Name: "full"; 
Name: "compact"; 
Name: "custom"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
